filename = 'Lunar-forge-1.20.1-0.2.1.jar'
name = 'Lunar'
side = 'both'
x-prismlauncher-loaders = [ 'forge' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'beta'

[download]
hash = '1d0f36a55d9c641393ad7eba91c4310239b441e0'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6516158
project-id = 602312